Ticket #38767

ステータスハイライトが無効になっている

Open Date: 2018-11-25 04:36 Last Update: 2019-12-13 04:12

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

W361-1(TTY表示が遅い)を緩和するためにcb0f9a7で ステータスハイライトを無効にしています。

本家で状況修正後に再び有効にする予定です。

Ticket History (3/4 Histories)

2018-11-25 04:36 Updated by: argrath
  • New Ticket "ステータスハイライトが無効になっている" created
2018-11-25 04:36 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Later
2019-12-08 06:22 Updated by: argrath
  • Resolution Update from Later to Fixed
  • Milestone Update from (None) to 3.6.2-0.1 (closed)
Comment

096152cで有効にしました。

2019-12-13 04:12 Updated by: argrath
  • Ticket Close date is changed to 2019-12-13 04:12
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login